/* common */
* { margin: 0px; padding: 0px; }
html, body { font-family: Humanist777BT-RomanB; font-size: 12px; color: #8c806e; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: #fff; }img { border: 0px; display: block; }
a, input { outline: none; }
.clear { clear: both; height: 0px; overflow: hidden; }
.centering { width: 1170px; margin: auto; position: relative; }
ul { list-style: none;}


/* section  */
#section { position: relative; display: block; width: 100%; min-height: 100%; }

/* page wrap */
#page-wrap { width: 100%; }

	/* header */	
	#header-wrap { padding-top: 45px; position: relative; width: 100%;;  }	
	#header-wrap .logo {  float: left; overflow: hidden;position: relative; z-index: 5; }	
	#header-wrap .logo a {text-decoration: none; font-size: 32px; font-family: 'humanist_777regular'; color: #000;display: block; }
	.banner-block img { width:100%; }
	
	/* nav block */		
	.nav-block { float: right; width: auto; }	
	.nav-block ul {  list-style: none;}	
	.nav-block ul li { margin-right: 10px;  float: left; position: relative;}	
	.nav-block ul li:last-child{ margin-right: 0;}	
	.nav-block ul li a { padding: 15px 20px 20px; text-decoration: none; font-size: 16px;  color: #000; display: block; font-family: 'humanist_777regular';  position: relative;}	
    .nav-block ul li a:hover,.nav-block ul li.current-menu-item a { color: #fff; background: #9f001e;}
	.nav-block ul li:hover a { background: #9f001e; color:#fff;  }
	.nav-block ul li:hover  ul.sub-menu  a{ background:#6c6f70; }
	.nav-block ul li:hover  ul.sub-menu li:hover  a{ background:#9f001e; }
	.nav-block .toggle { display: none;}
	.nav-block ul li ul{ display: none; width: 200px; background: #6c6f70; position: absolute; top: 54px; right: 0; z-index: 99999;} 
	.nav-block ul li ul li { list-style: none; border-bottom: 1px solid #fff; margin: 0; float: none;}
	.nav-block ul li ul li a { padding: 10px 15px; text-decoration: none; font-size: 16px;  color: #fff; display: block; font-family: 'humanist_777regular';  position: relative;}
	.nav-block ul li ul li:last-child{ border-bottom: 0;}
	.nav-block ul li:hover ul { display: block;}
	/* brand-block */
	.brand-block { padding:  15px; width: 100%; background:#9f001e ; position: relative; color: #fff; box-sizing: border-box; display: block; }	
	.brand-block strong { font-size: 15px; font-family: 'humanist_777regular'; text-transform: uppercase; }
	
	/* content */
	#content-wrap { padding: 70px 0 0; width: 100%;}	
	#leftCntr { padding: 70px 0 0; width: 100%;}
	/* left */	
	#left-wrap { float: left; width: 75%; }
	
	/* banner block */
	
	.banner-block { padding-bottom: 30px; border-bottom: 1px solid #000; width: 100%; position: relative; }			
	.banner-block h1 { font-size: 30px; box-sizing: border-box; color: #fff; font-family: 'humanist_777bold'; text-transform: uppercase; display: block; position: absolute; bottom: 0; bottom: 10%;  width: 100%; background-color: rgba(0,0,0,0.4); }
	.page-template-default .banner-block  { border-bottom: 0; }
	
	/* cont-block */
	
	.page-template-default .cont-block { padding: 0 0 40px; }
	.page-template-default .cont-block a { color:#9f001e; }
	.page-template-default .cont-block h2 { padding-bottom: 25px; font-size: 30px; color: #000; font-family: 'humanist_777regular'; text-transform: capitalize;  }
	.cont-block { padding: 40px 0; width: 100%;   border-bottom: 5px solid #000;}
    .cont-block	iframe { width: 100%; max-height: 370px;}
	.cont-block h3 { padding-bottom: 30px; font-size: 35px; color: #000; font-size: normal; font-family: 'baskerville_btroman';}		
	.cont-block h4 { padding-bottom: 10px; font-size: 20px; color: #000; font-size: normal; font-family: 'humanist_777bold';}		
	.cont-block p { padding-bottom: 20px; font-size: 14px; color: #000; font-family: 'humanist_777regular'; line-height: 24px;}		
	.cont-block ul li { padding-left: 20px; font-size: 14px; color: #000; line-height: 24px; font-family: 'humanist_777regular'; background: url('../images/list-bullet.png') no-repeat left 10px ; }
	
	/* right wrap */
	
	#right-wrap { float: right; width: 23%; }
	
	/* rightnav block */
	
	.rightnav-block {width: 100%; }		
	.rightnav-block ul { list-style: none; }	
	.rightnav-block ul li { border-bottom: 1px solid #fff; width: 100%; background:#6c6f70; position:relative;}	
    .rightnav-block ul li.current-menu-item a { background-color:#9f001e;  }
	.rightnav-block ul li.current-menu-item ul.sub-menu { display:block !important; } 	
	.rightnav-block ul li a {  padding: 10px 40px 10px 30px; font-size: 14px; color: #fff;  font-family: 'humanist_777regular'; box-sizing: border-box;text-decoration: none;  color: #fff;display: block; position: relative; background: url("../images/arrow-top1.png") no-repeat scroll right 20px center;}	    
	.rightnav-block li a.bright { background:#9f001e none repeat scroll 0 0; }
	.rightnav-block ul span.submenu-hide { background:url("../images/arrow-red.png") no-repeat scroll right 20px center !important;  }
	.rightnav-block ul span.active { display:block; background: url("../images/arrow-top1.png") no-repeat scroll right 20px center; float:right; width:35px; height:25px; position:absolute; top:5px; cursor:pointer; right:0; z-index:99999; }
    .rightnav-block ul li a:hover { text-decoration: underline;}		
	.rightnav-block ul li ul { display: block;}		
	.rightnav-block ul li ul li { margin-left:0; border-bottom: 1px solid #dddddd; }
	.rightnav-block ul li ul li a{padding: 10px 40px 10px 30px; font-size: 14px; color: #fff;  font-family: 'humanist_777regular'; box-sizing: border-box;text-decoration: none; background: #fff; color: #000;display: block; position: relative; }
	.rightnav-block ul li ul li:last-child a{ background: #fff;}	
	
	/* form-block */
	.form-block { margin: 30px 0 0; width: 100%;}
	.form-block form { padding: 25px; box-sizing: border-box; background: #282936 url('../images/top-arrow.png') no-repeat left 20px top 0; }
	.form-block label { font-size: 14px; color: #fff; display: inline-block;  font-family: 'humanist_777regular'; line-height: 20px;  }
	.form-block .title { margin: 20px 0;}
	.form-block p { margin-bottom: 10px;}
	.form-block span { font-size: 14px; color: #fff; display: block; font-family: 'humanist_777regular'; line-height: 20px;  }
	.form-block h3 { padding: 10px 25px; background: #9f001e; display: block; font-size: 22px; color: #fff; font-family: 'humanist_777regular'; line-height: 30px; }
	.form-block input[type="text"] { padding: 10px; margin: 3px 0; box-sizing: border-box; border: 0; background: #fff; font-size: 14px; color: #000;  font-family: 'humanist_777regular'; width: 100%;}
	.form-block span.wpcf7-list-item { display:inline-block; margin-top:10px; width:65px; margin-left:0px; }
	.form-block span.wpcf7-list-item span { display:inline-block;  }
	.form-block span.wpcf7-list-item input { position:relative; top:2px; }
	
	.form-block input[type="email"] { padding: 10px; margin: 3px 0; box-sizing: border-box; border: 0; background: #fff; font-size: 14px; color: #000;  font-family: 'humanist_777regular'; width: 100%;}
	.form-block input[type="tel"] { padding: 10px; margin: 3px 0; box-sizing: border-box; border: 0; background: #fff; font-size: 14px; color: #000;  font-family: 'humanist_777regular'; width: 100%;}
	.form-block  input[type="submit"] { padding: 8px; margin: 0 auto; display: block; color:#ffffff;  text-align: center; cursor: pointer; font-size: 18px;  font-family: 'humanist_777regular';  border:none; background: #9f001e;  }
	.form-block  input[type="submit"]:hover { background: #000; color: #fff;}
	.form-block div.wpcf7-validation-errors { border: 0; color: #fff; font-size: 14px;  font-family: 'humanist_777regular'; }
	.form-block .wpcf7-captchac { margin-top: 10px;}
	/* center wrap */		
	#center-wrap { padding: 70px 0; overflow: hidden; width: 100%;}	
	
	/* testi block */		
	.testi-block { width: 100%; overflow: hidden; position: relative; text-align: center; }		
	.testi-block ul { list-style: none;}	
	.testi-block ul li { }		
    .flexslider { max-width:800px; overflow:hidden; margin:auto; }	
	.testi-block ul li p { font-size: 25px; color: #000; line-height: 30px; font-family: 'baskerville_btitalic'; text-align:center; }			.testi-block ul li h3 { margin-top: 20px; font-size: 18px; color: #000; line-height: 24px; font-family: 'humanist_777regular';}
	.testi-block .flex-viewport { margin: 0 auto; width: 820px;}		
	.testi-block .flex-control-nav { margin: 20px 0 0; overflow: hidden; position: relative; text-align: center;  bottom: 10%; }		
	.testi-block .flex-control-nav li { display: inline-block; margin: 0 4px; }
	.testi-block .flex-control-nav li a { width: 8px; height: 8px; display: block; border: 1px solid #000; background-color: transparent; border-radius: 50%; -webkit-border-radius: 50%; text-indent: -99999px; cursor: pointer; }	
	.testi-block .flex-control-nav li a:hover { background-color: #000; }	
	.testi-block .flex-control-nav li a.flex-active { background-color: #000; }	
	.testi-block  .flex-direction-nav .flex-nav-prev a { position:absolute; left:5%; top:10%; display: block; text-indent: -9999px; width: 26px; height:48px; background:url("../images/arrow-left.png") no-repeat scroll ;}	
	.testi-block  .flex-direction-nav .flex-nav-next a { position:absolute; right:5%; top:10%; display: block; text-indent: -9999px; width: 26px; height:48px; background:url("../images/arrow-right.png") no-repeat scroll ;} 
	
  	/* footer wrap */	
	#footer-wrap {  width: 100%; }	
	
	/* copy block */
	
	.footer-block { width: 100%; background: #9f001e; position: relative; }	
	.scroll { margin: 0 auto; cursor: pointer; display: block; left: 50%; margin-left: -33px; top:-29px; position: absolute;background:url('../images/scroll.png') no-repeat; width: 66px; height: 62px; }
	.footer-block  .column { padding: 60px 0; width: 100%; overflow: hidden;}	
	.footer-block  .column .left { float: left; width: 22%; border-right: 1px solid #fff;}	
	.footer-block  .column .left address { margin-top: 44px; font-style: normal;}	
	.footer-block  .column .left .title { text-decoration: none; font-size: 20px; font-weight: 500; display: block; color: #fff; font-family: 'humanist_777regular';}		
	.footer-block  .column .left a { text-decoration: none; font-size: 14px; line-height: 24px;  display: block; color: #fff; font-family: 'humanist_777regular';}	
	.footer-block  .column .left a:hover { text-decoration: underline;}	
	.footer-block  .column .left .find { padding: 30px 0 10px 0;}	
	.footer-block  .column .left span { text-decoration: none; font-size: 14px; line-height: 24px; display: block;  color: #fff; font-family: 'humanist_777regular';}	
	.footer-block  .column .left strong { text-decoration: none; font-size: 14px; display: block;  color: #fff;  font-family: 'humanist_777bold';}	
	.footer-block  .column .left-social span { margin-bottom: 10px; color: rgba(255, 255, 255, 0.4) !important;}	
	.footer-block  .column .left-social ul li { display: inline-block; color: #fff;}	
	.footer-block  .column .left-social ul li a:hover { opacity: 0.7;}	
	.footer-block  .column .left-social .twitter { width: 52px; height: 52px; background: url('../images/twitterr.png') no-repeat; }	
	.footer-block  .column .left-social .google { width: 52px; height: 52px; background: url('../images/google.png') no-repeat; }		
	.footer-block  .column .right { float: right; width: 75%;}	
	..footer-block  .column .right .footer-menu { width: 100%;}
	.footer-block  .column .right .widget_advanced_menu { margin-top: 50px; float: left; width: 25%;}	
	.footer-block  .column .right .widget.widget_text { margin-top: 50px; float: left; width: 50%;}	
	.footer-block  .column .right .widget_advanced_menu li { list-style: none;}	
	.footer-block  .column .right .widget_advanced_menu li ul { display: none;}		
	.footer-block  .column .right .widget_advanced_menu li a { text-decoration: none; font-size: 14px; line-height: 24px; display: block;  color: #fff; font-family: 'humanist_777regular'; }	
	.footer-block  .column .right .widget_advanced_menu li a:hover { text-decoration: underline;}	
	.footer-block  .column .right .footercont { padding-top: 70px; overflow: hidden; width: 100%;}	
	.footer-block  .column .right .footercont img { margin: 0 8px 10px 0; width: 200px;}	
	.footer-block  .column .right .footercont p { margin: 0 0 10px; font-size: 14px; line-height: 24px; display: block;  color: #fff; font-family: 'humanist_777regular'; }	
	.footer-block  .column .right .footercont a { text-decoration: none; color: #fff;}	
	.footer-block  .column .right .footercont a:hover { text-decoration: underline;}	
	
	/* copy-block */		
	.copy-block { padding: 25px 0; width: 100%; overflow: hidden;}
	.copy-block p { margin: 0 0 10px; font-size: 12px; line-height: 20px; display: block;  color: #999; font-family: 'humanist_777regular';}	
	.copy-block ul li { list-style: none; float: left; border-right:1px solid #999;}
	.copy-block ul li a{  margin: 0 10px;  text-decoration: none; font-size: 12px; line-height: 15px; display: block;  color: #999; font-family: 'humanist_777regular'; }
	.copy-block ul li a:hover { text-decoration: underline;}	
	.copy-block ul li:first-child a { margin-left: 0px;}	
	.copy-block ul li:last-child {border-right: 0px;} 
	
	/* social-block */	
	
	.social-block { width: 100%; position: fixed; right: 0;  bottom: 0;}	
	.social-block .share { float: right; cursor: pointer; background:url('../images/share.png') no-repeat;  width: 50px; height: 48px;}	
	.social-block ul { float:right;  list-style: none; margin-right:-300px; }	
	.social-block.open ul { margin-right: 0px;}
	.social-block ul li{ float: left; }		
	.social-block ul li a { display: block;}
	.social-block ul li .tiwtter { background:url('../images/tiwtter1.png') no-repeat; width: 50px; height: 48px;}	
	.social-block ul li .facebook { background:url('../images/facebook.png') no-repeat; width: 50px; height: 48px;}
	.social-block ul li .google { background:url('../images/google1.png') no-repeat; width: 50px; height: 48px;}
	.social-block ul li .email { background:url('../images/message.png') no-repeat; width: 50px; height: 48px;}	
	.social-block ul li .print { background:url('../images/printer.png') no-repeat; width: 50px; height: 48px;}


	
	@media only screen and (max-width: 1240px){
		.centering { padding: 0 10px; width: auto; }
		img { max-width: 100%; height: auto;}
		.banner-block img { max-width: 100%;}
		.rightnav-block ul li { margin-left: 0; }
		#right-wrap { width: 23%;}
		.form-block { margin: 30px 0 0;}
		.form-block h3 { font-size: 18px;}
		
	}
	
	@media only screen and (max-width: 999px){
		.form-block h3 { font-size: 18px;}
		.cont-block h3 { font-size: 30px;}
		.nav-block ul li { margin-right: 5px;}
		#header-wrap .logo a { font-size: 24px;}
		.nav-block ul li a { padding: 15px 10px 20px;}
		#header-wrap .logo { padding-top: 10px;}
		.rightnav-block ul li a { font-size: 12px;}
		.form-block h3 { font-size: 13px;}
		.form-block label { font-size: 12px;}
		.form-block span { font-size: 12px;}
		.form-block input[type="submit"] { font-size: 14px;}
		.testi-block .flex-viewport { width: 100%;}
		.testi-block .flex-direction-nav .flex-nav-prev a { left: 0;}
		.testi-block .flex-direction-nav .flex-nav-next a { right: 0;}
		.testi-block ul li p { padding: 0 35px; box-sizing: border-box; font-size: 20px;}
		.footer-block .column .left { width: 25%;}
		.footer-block .column .right { width: 70%;}
		.cont-block h3 { font-size: 24px;}
		.nav-block ul li ul li a { font-size: 14px;}
		
	}
	@media only screen and (max-width: 767px){
		.nav-block { display:none; }
		 
		#left-wrap { margin-bottom: 20px; width: 100%; float: none;}
		
		#right-wrap { width: 100%; float: none;}
		.nav2-block { display:block !important; }
		.nav2-block  .toggle {	padding: 3px;	display: block;	width: 36px;	height: auto;	border-radius: 3px;	top: 25px;
		right: 38px; cursor: pointer; float:left; background:#303c42 none repeat scroll 0 0;	}
		.toggle span { margin: 4px auto;	display: block;	width: 80%;	height: 3px;	background: #fff; }
		.nav2-block ul  li  { width:100%; background:none; border-right:0px; }
		.nav2-block ul { margin:5px 0; float: left; width: 100%; clear:both; display:none; clear:both; border:1px solid #000;  }
		#header-wrap .logo { padding: 0; position:absolute; right:5%; }
		.nav2-block ul li a { padding: 10px; margin-bottom: 2px;}
		.nav2-block ul li:last-child a{ margin-bottom: 0;}
		.nav2-block { clear:both; padding:10px 0; float: left; position: relative; top:-10px; }
		.banner-block h1 { font-size: 20px;}
		.rightnav-block ul li a { font-size: 14px;}
		.form-block h3 { font-size: 18px;}
		.form-block span { font-size: 16px;}
		.form-block label { font-size: 16px;}
		.form-block input[type="submit"] { font-size: 18px;}
		.footer-block .column .left { margin-bottom: 20px; text-align: center; border-bottom: 1px solid #fff; border-right: 0;  float: none; width: 100%;}
		.footer-block .column .left .left-social { margin-bottom: 20px;}
		.footer-block .column .right { float: none; width: 100%;}
		.cont-block h3 { font-size: 20px;}
		.footer-block .column .right .widget_advanced_menu { margin-top: 0; margin-bottom: 20px; text-align: center; float: none; width: 100%; border-bottom: 1px solid #fff;}
		.footer-block .column .right .widget_advanced_menu:last-child{  margin-bottom:0; border-bottom:0; }
		.nav2-block ul li ul { display: none;}
		.nav2-block ul li .submenu:before { padding: 0; color: #000; content: "+"; cursor: pointer; display: block; font-size: 20px; position: absolute; right: 0; top: 15px; width: 40px; z-index: 999999; text-align: center;}
		.nav2-block li ul { top:0px; }
		.nav2-block ul li .submenu-hide:before { padding:0; content: "-"; width: 40px; font-size: 20px; }
		.nav2-block li:hover ul { display: none; }
		.nav2-block li ul li { padding: 0; }
		.nav2-block ul li ul { margin: 0; position: relative; width: 100%; left: 0; border:0px; top:0;  background: #6c6f70; }
		.nav2-block ul li ul li a { padding: 10px 10px; color: #fff; font-size: 14px;  }
		.nav2-block ul li ul li a :hover{ font-size: 14px;  }
		.nav2-block li li:first-child a:hover, .nav-block li li.current-menu-item:first-child a {font-size: 14px;  }
		.nav2-block li ul li:hover ul { display: none; }
		.nav2-block li ul li ul li { padding: 0; }
		.nav2-block ul li a.bright { background:#9f001e; color:#fff; }
		
		
		/* nav block */		
		
	.nav2-block ul {  list-style: none;}	
	.nav2-block ul li { margin-right: 10px;  float: left; position: relative;}	
	.nav2-block ul li:last-child{ margin-right: 0;}	
	.nav2-block ul li a { padding: 15px 20px 20px; text-decoration: none; font-size: 16px;  color: #000; display: block; font-family: 'humanist_777regular';  position: relative;}	
    .nav2-block ul li a:hover,.nav-block ul li.current-menu-item a { color: #fff; background: #9f001e;}
	
	.nav2-block ul li ul{ display: none; width: 100% !important;  top: 0px; right: 0; z-index: 99999;} 
	.nav2-block ul li ul li { list-style: none; border-bottom: 1px solid #fff; margin: 0; float: none;}
	.nav2-block ul li ul li a { padding: 10px 15px; text-decoration: none; font-size: 16px;  color: #fff; display: block; font-family: 'humanist_777regular';  position: relative;}
	.nav2-block ul li ul li:last-child{ border-bottom: 0;}
	.copy-block ul li  {  margin-bottom:10px; }
	
	
}
	}
	@media only screen and (max-width: 479px){
		.banner-block h1 { font-size: 16px;}
	}
	
	

	